@import url(https://fonts.googleapis.com/css?family=Vollkorn:400,400italic,700);

body {
font-family: 'Vollkorn', serif;
text-align: justify;
}

#main-piece {
	width:60%;
	margin: 0 auto;
	padding-top:20px;
	padding-bottom:20px;
} 

.body {
	font-size:14px;
}

.quote {
	font-size:14px;
	margin-left: 60px;
	margin-right:80px;
}

.title {
	text-decoration: underline;
	font-size:16px;
	font-weight:bold;
}

.slant {
	font-style: italic;
}

hr {
	margin-top:20px;
	margin-bottom:20px;
	border: 0;
    border-bottom: 1px dashed #ccc;
    background: #999;
}

.footnotes {
	font-size: 10px;
}

@media screen and (max-device-width: 640px) {
	#main-piece {
	width:80%;
	margin: 0 auto;
	padding-top:20px;
	padding-bottom:20px;
}

}


